`kaizen create`
===============

Create a kaizen project

* [`kaizen create`](#kaizen-create)

## `kaizen create`

Create a kaizen project

```
Options:
  --help          Show help                                            [boolean]
  --version       Show version number                                  [boolean]
  --template, -t  Build project with template
      [string] [choices: "vue", "react", "react-near", "plain-near", "subgraph"]
                                                              [default: "react"]
  --name, -n      Name of the project                        [string] [required]

Examples:
  kaizen create --template react --name myproject
```
